echo off
cls
echo			*****************************************
echo			*		DRAKKHEN		*
echo			*	hard disk Installation %1	*
echo			*	in directory %1\drakkhen	*
echo			*****************************************
echo .
echo		Copying Drakkhen disk 1 to %1\drakkhen
copy *.* %1\drakkhen > NUL
if not exist %1\drakkhen\Dataext.1in	goto NoPlace
:Aqui
echo		Insert Drakkhen disk 2
pause
if not exist drk2	goto Aqui
echo .
echo		Copying Drakkhen disk 2 to %1\drakkhen
copy *.* %1\drakkhen > NUL
if not exist %1\drakkhen\Objet.sav	goto NoPlace
:Aqui2
echo		Insert Drakkhen disk 3
pause
if not exist drk3	goto Aqui2
echo .
echo		Copying Drakkhen disk 3 to %1\drakkhen
copy *.* %1\drakkhen > NUL
if not exist %1\drakkhen\dataext.3in	goto NoPlace
:Aqui3
echo		Insert Drakkhen disk 4
pause
if not exist drk4	goto Aqui3
echo .
echo		Copying Drakkhen disk 4 to %1\drakkhen
copy *.* %1\drakkhen > NUL
if not exist %1\drakkhen\objet.sav	goto NoPlace
:Aqui4
echo		Insert Drakkhen disk 5
pause
if not exist drk5	goto Aqui4
echo .
echo		Copying Drakkhen disk 5 to %1\drakkhen
copy *.* %1\drakkhen > NUL
if not exist %1\drakkhen\mons_ega.5c1	goto NoPlace

:Aqui5
echo		Insert Drakkhen disk 6
pause
if not exist drk6	goto Aqui5
echo .
echo		Copying Drakkhen disk 6 to %1\drakkhen
copy *.* %1\drakkhen > NUL
if not exist %1\drakkhen\mons_vga.8c1	goto NoPlace

echo .
echo 		Drakkhen installation successful!
goto End
:NoPlace
echo .
echo 		Error : Your hard disk is full !!!
:End






